<?php
date_default_timezone_set("Europe/Helsinki");
set_include_path('/home/digikont/project.hfkf.fi');

include_once("dbConnect.php");
include_once("includes/function_library.php");
include_once("includes/email_handler.php");
$email = new dc_email();
include_once("cronjob/auto_functions.php");
include_once("includes/log_handler.php");

include_once("includes/system_user.php");
$system_user = new system_user(1); // Create user class with admin right

include_once("includes/system_user.php");

define('LANGUAGEFILE', 'languages/fin.php');

$now_timestamp = time();
$now = date("Y-m-d H:i:s", $now_timestamp);
$today = date("Y-m-d", time());
$week_day = date("N", time());
$week_dates = get_week_dates(date("W", time()), date("Y", time()));
$week_dates_key = get_week_dates(date("W", time()), date("Y", time()), true);

// Auto check project reminder
$result = send_project_task_reminder();

?>